← WordPress

qtranslate, alguém dá uma ajudinha?

Lida 1989 vezes

Offline

empresa87 
Membro
Mensagens 803 Gostos 30
Feedback +7

Troféus totais: 28
Trófeus: (Ver todos)
Eighth year Anniversary Seventh year Anniversary Linux User Mobile User Level 5 Windows User Super Combination Combination Topic Starter Level 4

Boas,

Uso o qtranslate de forma regular mas neste momento estou com pequeno problema com o novo WP 3.9, o qtranslate, e o próprio template que me obrigam a dar a volta por outro lado... há algum por ai dentro do assinto que me possa dar uma ajudinha? :) 

Obrigado.
Offline

Henrique Mouta 
Equipa
Mensagens 1189 Gostos 3
Troféus totais: 31
Trófeus: (Ver todos)
Level 6 Super Combination Combination Topic Starter 10 Poll Votes Poll Voter Poll Starter Level 5 Level 4 Level 3

Olá,

O qtranslate está práticamente desactualizado, rebenta com o WordPress 3.9.

Também tenho uma rede deles dependentes do qTranslate, e provavelmente vou ter que mudar para o mqTranslate (http://wordpress.org/plugins/mqtranslate/) visto que os gajos não dizem nada...
Offline

rtbfreitas 
Equipa
Mensagens 1497 Gostos 9
Feedback +24

Troféus totais: 30
Trófeus: (Ver todos)
Windows User Apple User Super Combination Combination Topic Starter 10 Poll Votes Poll Voter Poll Starter Level 5 Level 4

Esse plugin rebenta sempre com tudo, tinha sempre dores de cabeça para trabalhar em sites de clientes, manter atualizado etc...desde que mudei para o WPML nunca mais...é pago mas poupa muitas dores de cabeça e tempo é dinheiro :)
Offline

empresa87 
Membro
Mensagens 803 Gostos 30
Feedback +7

Troféus totais: 28
Trófeus: (Ver todos)
Eighth year Anniversary Seventh year Anniversary Linux User Mobile User Level 5 Windows User Super Combination Combination Topic Starter Level 4

Não conhecia o mqTranslate, mas é mais viável? ( se bem que neste momento também não é difícil de o ser)
Já tive problemas com o WP 3.9 mas já está tudo resolvido, mas este como é um novo projeto está na altura de mudar ;)

O WPML apesar de pago é um caso a pensar... alguém sabe se a versão base dos 29$ não tem mesmo forma de traduzir as widgets ? acho que é o que fica ali a falhar...